package com.micer.easyball.service;


import com.micer.easyball.enums.ResultCode;
import com.micer.easyball.pojo.ResponseResult;
import com.micer.easyball.pojo.User;

public interface LoginService {
    ResponseResult login(User user);

    ResponseResult logout();
}
